Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 12:52:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi Max,
Order number 7813694525
I would like to know if my Max account have any problem or what . I ordered 2 shirts which was supposed to be in total 6 BHD . When I went to order, it suddenly popped out that it's for 3 BHD for the 2 shirts. And free shipping. And I ordered but when I ordered it was for 7 BHD ! And It was showing 3 BHD in order summary. And as if it's showing 3 BHD in order summary with free delivery so it should have only charged me 3 BHD . 
Thank you . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679503